# Generated by Django 5.0.6 on 2024-07-05 08:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0004_products_description"),
    ]

    operations = [
        migrations.AddField(
            model_name="cart",
            name="products",
            field=models.ManyToManyField(
                through="products.CartItem", to="products.products"
            ),
        ),
        migrations.AlterField(
            model_name="products",
            name="image",
            field=models.ImageField(blank=True, upload_to="templates/static/images/"),
        ),
    ]
